export default ({request}) => ({
    /**
     * @description 登录
     * @param {Object} data 登录携带的信息
     */
    //列表
     operaLogList(data) {
      return request({
        url: '/logPeration/authority/getLogPage',
        method: 'post',
        data
      })
    },
  
    
  
  
  
  
 
  
  
  })
  
  